[Consulta] Instalar Plugins para Left 4 Dead

Publicado en 'Más allá del teclado' por Driver Vulc, 1 Feb 2014.





  1. Driver Vulc

    Driver Vulc Miembro nuevo

    Registro:
    5 Nov 2013
    Mensajes:
    22
    Likes:
    0




    Ya instale lo necesario que es el metamod, sourcemod y el metamod.vdf pero los plugins no funcionan es como si no los reconociera por ejemplo:instale el !tankbuster, !laseron entre otros mas y no reconoce los comandos y me sale unknow command. hay alguna manera de saber si el metamod y sourcemod trabajan correctamente?. es servidor local. solo juego con los bots. esto pasa tanto en el left4dead1 como en el 2. Son originales de steam.

    Aclaro que solo instale y no toque nada mas pero si hay que tocar algún archivo, cual es y como configurar.

    En el l4d2 salia un aviso diciendo: "para ejecutar plugins debe lanzar el juego con el comando -insecure desde las opciones de lanzamiento" (no es idéntico pero es algo parecido a lo que decia el aviso). Dicen que esto se debe a las actualizaciones del juego. aunque en l4d1 no sale tal aviso.

    Alguna guía de como instalar correctamente el metamod/sourcemod. Estoy seguro de haber instalado bien los plugins en sus carpetas respectivas. los archivos smx en la carpeta plugins y los sp en la carpeta scripting y algunas veces archivos de txt que van en la carpeta gamedata.


    Gracias de antemano